/* index baner */
@font-face {
    /*font-family: SantanderMicroText;*/
    font-family: Inter-Regular;
    src: url(font/Inter-Regular.ttf);
}
@font-face {
    /*font-family: SantanderMicroText;*/
    font-family: Inter-Bold;
    src: url(font/Inter-Bold.ttf);
    font-weight: 700;
}
@font-face {
    /*font-family: SantanderHeadline;*/
    font-family: Inter-RegularHL;
    src: url(font/Inter-Regular.ttf);
}
@font-face {
    /*font-family: SantanderHeadline;*/
    font-family: Inter-BoldHL;
    src: url(font/Inter-Bold.ttf);
    font-weight: 700;
}

.index-baner{
    width: 100%;
    height: 442px;
    position: relative;
    background-size: center;
    background-repeat: no-repeat;
    background-position: right;
    background-image: url("/static/gfx2/baner/baner-index-1.jpg");
    transition: all 0.5s ease;
    margin-bottom:70px;
}
.index-baner-slider{
    min-width:1200px;
}
.index-baner-slider img{
    display: inline-block;
    max-height: 327px;
}
.heroslider .slick-dots{
    bottom: 165px;
    z-index: 10;
}

@media (max-width: 1199px){
    .index-baner-slider{
        min-width:100vw;
    }
}
@media (max-width: 767px){
    .heroslider .slick-dots{
        bottom: 120px;
    }
    .index-baner-slider img {
      display: inline-block;
      max-height: 170px;
    }
}

.index-baner-text{
    width:100%;
    position: absolute;
    text-align:center;
    color:#FFFFFF;
    font-size: 54px;
    top: 174px;
    font-family: Inter-RegularHL;
}
.index-baner-text-box{
    max-width:866px;
    margin: 28px auto 0px auto !important;
}
.index-baner-text2{
    width:100%;
    text-align:center;
    font-size: 20px;
    color:#FFFFFF;
    font-family: Inter-Regular;
}

@media (max-width: 1199px){
    .index-baner{
        width: 100%;
        height: 500px;
        position: relative;
        background-size: center;
        background-repeat: no-repeat;
        background-position: right;
        background-image: url("/static/gfx2/baner/baner-index-3.jpg");
    }
    .index-baner-text-box{
        max-width:706px;
        margin: 20px auto 0px auto !important;
    }
}
@media (max-width: 991px){
}
@media (max-width: 767px){
    .index-baner{
        width: 100%;
        height: 540px;
        position: relative;
        background-size: center;
        background-repeat: no-repeat;
        background-position: right;
        background-image: url("/static/gfx2/baner/baner-index-4.jpg");
        margin-bottom:112px;
    }
    .index-baner-text-box{
        /*max-width:264px;*/
        margin: 32px auto 0px 36px !important;
    }
    .index-baner-text1{
        padding-left:24px;
        padding-right:48px;
        text-align:left;
    }
    .index-baner-text2{
        text-align:left;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom:12px;
        padding-right: 0px;
        padding-left: 0px;
    }

}

/* end index baner */


/* index topsearch */
.index-baner-topsearch-box{
    width:100%;
    max-width:759px;
    height:120px;
    position: absolute !important;
    bottom: -70px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    background: #FFFFFF;
    box-shadow: 0px 16px 32px -12px rgba(0, 0, 0, 0.16);
    font-family: Inter-Regular;
    padding:40px;
}
.index-baner-topsearch-box-text{
    font-size:16px;
    padding:8px;
    height:40px;
    background: #FFFFFF;
    border: 1px solid #8F8F8F;
    border-radius: 8px 8px 8px 8px;
    color: #537090;
}

.index-baner-topsearch{
    margin:0px auto;
    background: rgba(0, 0, 0, 0.7) !important;
    border: 1px solid rgba(0, 0, 0, 0.3) !important;
    box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.12) !important;
    border-radius: 12px !important;
}

.index-baner-topsearch #topsearchresultdetails{
    color:#FFFFFF;
    background: rgba(0, 0, 0, 0.7);
    border: 1px solid rgba(0, 0, 0, 0.3);
}

.index-baner-topsearch .topsearchresultlink:hover{
    background: #000000;
}

.index-baner-topsearch .topsearch-tab{
    color:#FFFFFF !important;
}

.index-baner-topsearch a{
    color: #CCCCCC;
}
@media (max-width: 1199px){
    .index-baner-topsearch-box{
        max-width:534px;
    }
}
@media (max-width: 767px){
    .index-baner-topsearch-box{
        padding: 24px;
        max-width:100%;
        height: 112px;
        bottom: -112px;
        box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.12);
    }
}
/* end index topsearch */


/*banery*/
.oferta-baner{
    width: 100%;
    height: 400px;
    position: relative;
    background-size: center;
    background-repeat: no-repeat;
    background-position: right;
    background-image: url("/static/gfx2/baner/baner-oferta-1.jpg");
}
.promocje-baner{
    width: 100%;
    height: 400px;
    position: relative;
    background-size: center;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("/static/gfx2/baner/baner-promocje-1.jpg");
}
.promocje-toyoty-baner{
    width: 100%;
    height: 614px;
    position: relative;
    background-size: center;
    background-repeat: no-repeat;
    background-position: right;
    background-image: url("/static/gfx2/baner/baner-promocje-toyoty-1.jpg");
}
.onas-baner{
    width: 100%;
    height: 400px;
    position: relative;
    background-size: center;
    background-repeat: no-repeat;
    background-position: right;
    background-image: url("/static/gfx2/baner/baner-onas-1.jpg");
}
.regulamin-baner{
    width: 100%;
    height: 400px;
    position: relative;
    background-size: center;
    background-repeat: no-repeat;
    background-position: right;
    background-image: url("/static/gfx2/baner/baner-regulamin-1.jpg");
}
.cookies-baner{
    width: 100%;
    height: 400px;
    position: relative;
    background-size: center;
    background-repeat: no-repeat;
    background-position: right;
    background-image: url("/static/gfx2/baner/baner-cookies-1.jpg");
}
.faq-baner{
    width: 100%;
    height: 400px;
    position: relative;
    background-size: center;
    background-repeat: no-repeat;
    background-position: right;
    background-image: url("/static/gfx2/baner/baner-faq-1.jpg");
}

@media (max-width: 1024px) {
    .promocje-baner{
        width: 100%;
        height: 400px;
        position: relative;
        background-size: center;
        background-repeat: no-repeat;
        background-position: right;
        background-image: url("/static/gfx2/baner/baner-promocje-3.jpg");
    }
    .promocje-toyoty-baner{
        width: 100%;
        height: 614px;
        position: relative;
        background-size: center;
        background-repeat: no-repeat;
        background-position: right;
        background-image: url("/static/gfx2/baner/baner-promocje-toyoty-3.jpg");
    }
    .onas-baner{
        width: 100%;
        height: 400px;
        position: relative;
        background-size: center;
        background-repeat: no-repeat;
        background-position: right;
        background-image: url("/static/gfx2/baner/baner-onas-3.jpg");
    }
    .regulamin-baner{
        width: 100%;
        height: 400px;
        position: relative;
        background-size: center;
        background-repeat: no-repeat;
        background-position: right;
        background-image: url("/static/gfx2/baner/baner-regulamin-3.jpg");
    }
    .faq-baner{
        width: 100%;
        height: 400px;
        position: relative;
        background-size: center;
        background-repeat: no-repeat;
        background-position: right;
        background-image: url("/static/gfx2/baner/baner-faq-3.jpg");
    }
    .baner-select{
        content:url("/static/gfx2/baner/baner-select-3.jpg");
    }
    .baner-select-text1{
        color:#ECECEC;
        font-size: 14px;
        text-transform: uppercase;
        position:absolute;
        top:45px;
        left:50px;
    }

    .baner-select-text2{
        color:#FFFFFF;
        font-size: 32px;
        position:absolute;
        top:100px;
        left:50px;
    }

    .baner-select-text3{
        color:#ECECEC;
        font-size: 18px;
        position:absolute;
        top:170px;
        left:50px;
    }

    .baner-select-text4{
        color:#FFFFFF;
        font-size: 18px;
        position:absolute;
        top:270px;
        left:50px;
    }
}
@media (max-width: 767px) {
    .oferta-baner{
        width: 100%;
        height: 400px;
        position: relative;
        background-size: center;
        background-repeat: no-repeat;
        background-position: right;
        background-image: url("/static/gfx2/baner/baner-oferta-4.jpg");
    }
    .promocje-baner{
        width: 100%;
        height: 400px;
        position: relative;
        background-size: center;
        background-repeat: no-repeat;
        background-position: right;
        background-image: url("/static/gfx2/baner/baner-promocje-4.jpg");
    }
    .promocje-toyoty-baner{
        width: 100%;
        height: 614px;
        position: relative;
        background-size: center;
        background-repeat: no-repeat;
        background-position: right;
        background-image: url("/static/gfx2/baner/baner-promocje-toyoty-4.jpg");
    }
    .onas-baner{
        width: 100%;
        height: 400px;
        position: relative;
        background-size: center;
        background-repeat: no-repeat;
        background-position: right;
        background-image: url("/static/gfx2/baner/baner-onas-4.jpg");
    }
    .regulamin-baner{
        width: 100%;
        height: 400px;
        position: relative;
        background-size: center;
        background-repeat: no-repeat;
        background-position: right;
        background-image: url("/static/gfx2/baner/baner-regulamin-4.jpg");
    }
    .faq-baner{
        width: 100%;
        height: 400px;
        position: relative;
        background-size: center;
        background-repeat: no-repeat;
        background-position: right;
        background-image: url("/static/gfx2/baner/baner-faq-4.jpg");
    }
}